blender 2.56 to unity

I cannot import a .blend file into Unity. I get the "blender could not convert the .blend file to FBX file". And the reason, I am not using 2.45 or higher. I am actually using 2.56. I have 2.53, 2.55, and 2.56 that all have the same result. What the deal? I can export as a .FBX no problem.

I am using 2.49b and it works great with unity.

2.56 is a beta, so you will not have the complete functionality yet as well as, the more likely situation is that these .blend files are not fully backwards compatible, so while Unity could read 2.49 .blend files, it cannot read 2.56 files.

When the new Blender releases become more stable, Unity may decide to upgrade their importer, or you can always continue exporting FBX files from Blender into Unity.

Use the stable version of Blender, there you can export them from blender directly in fbx.